Endpoint Vulnerability

Ubuntu Security Notice USN-2677-1

Description

Several security issues were fixed in Oxide.

Affected Products

oxide-qt - Web browser engine library for Qt (QML plugin)